Help with migrating users - Joomla 1.0.15 to 1.7.2

Joomla version 1.0 is end-of-life and are no longer supported. Please use Joomla 3.x instead.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Locked
crowy
Joomla! Apprentice
Joomla! Apprentice
Posts: 27
Joined: Thu Dec 25, 2008 11:28 am

Help with migrating users - Joomla 1.0.15 to 1.7.2

Post by crowy » Tue Nov 08, 2011 2:20 pm

I would if anyone could advise...

I'm migrating from Joomla 1.0.15 with Fireboard 1.0.5 RC to Joomla 1.7.2 with Kunena 1.7.0.

The first part of migrating Fireboard to Kunena on the new website has gone well.

I now wish to migrate my user accounts from Joomla 1.0.15 into Joomla 1.7.2.

I tried exporting the users table jos_users, but the fields are different between the old version and the new - for example there is a gid field in the source, (old version) of the users table that's not in the new version (destination) table.

I've also renamed the destination table prefix to meet security guidelines - (for info).

Any help or advice would be welcome.

Thanks
Please read forum rules regarding signatures: http://forum.joomla.org/viewtopic.php?t=65

 
User avatar
beededea
Joomla! Hero
Joomla! Hero
Posts: 2809
Joined: Wed Oct 31, 2007 3:48 pm
Location: Victorian England 1885

Re: Help with migrating users - Joomla 1.0.15 to 1.7.2

Post by beededea » Wed Nov 16, 2011 9:11 pm

Normally the upgrade process would be to migrate to 1.5 then from 1.5 to 1.7
Yereverluvinunclebert
Steampunk widgets. Platforms of choice: Joomla 1.0/1.5, Joostina 1.2, OSCommerce
Site aims: Optimisation, Security and Solidity
http://widgets.yahoo.com/widgets/steamp ... k-calendar

Billy885
Joomla! Fledgling
Joomla! Fledgling
Posts: 1
Joined: Fri Jul 23, 2010 3:39 am

Re: Help with migrating users - Joomla 1.0.15 to 1.7.2

Post by Billy885 » Fri Dec 09, 2011 12:22 am

beededea,

I am sorry to break in here but I want to understand your reply because I am in the same fix. Needing to upgrade from 1.0.12 to whatever is more secure.

Your statement leads me to believe that I can upgrade from 1.0.12 to 1.5 in one step. Is that correct?

Also old site is using php 4 and also want to move to php 5. When is the best time to do that, before or after the Joomla update?

Thanks in advance!

 

Locked

Return to “Upgrading - 1.0.x”